table {
    border-collapse: collapse;
}

th,
td {
    border: solid 1px #6D6D6D;
    padding: 5px 10px;
}

.mt-sm {
    margin-top: 8px;
}

body {
    background: #f4f4f4;
    padding: 0;
    margin: 0;
}

.container {
    width: 1024px;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
    min-height: 100vh;
}

.overlay {
    /* 遮罩层样式 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    /* 默认隐藏 */
}

.popup {
    /* 弹窗样式 */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    display: none;
    /* 默认隐藏 */
}

label {
    width: 100px;
    margin-bottom: 10px;
}

input[type="text"],
select {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    color: #555;
}

select option {
    color: #555;
}

button {
    padding: 5px 10px;
    border-radius: 3px;
    border: none;
    background-color: #007bff;
    color: #fff;
    cursor: pointer;
}

button:hover {
    background-color: #0069d9;
}